<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iconCarouselIndicator</name>
   <tag></tag>
   <elementGuidId>6e624de0-36f2-45ad-8902-1444568b9fb1</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//div[@class='carousel-indicators']/button[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//div[@class='carousel-indicators']/button[2]</value>
      <webElementGuid>0ed04847-8314-456c-b047-3c45a83ed233</webElementGuid>
   </webElementProperties>
</WebElementEntity>
